.naslov1 {
	font: 18px Arial;
	color: #C33E2F;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
}
.vsebina1 {
	font: 13px Arial;
	color: #25679F;
	text-decoration: none;
	line-height: 18px;
}
.vsebina2 {
	font: 11px Arial;
	color: #25679F;
	text-decoration: none;
}
.podatki1 {
	font: 11px Arial;
	color: #25679F;
	text-decoration: none;
}
.cenik1 {
	font: 13px Arial;
	color: #245380;
	text-decoration: none;
}
.gumb1 {
	font: 13px Arial;
	color: #000000;

	text-decoration: none;
}
.pov1 {
	font: 15px Arial;
	color: #3B7FB7;
	font-weight: bold;
	text-decoration: none;
}
.pov1b {
	font: 15px Arial;
	color: #295987;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #C33E2F;
	text-decoration: none;
}




